Bug 1574271 - mkvtoolnix-23.0.0 is available
Summary: mkvtoolnix-23.0.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mkvtoolnix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 00:19 UTC by Upstream Release Monitoring
Modified: 2018-06-02 21:05 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-31 14:37:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-03 00:19:37 UTC
Latest upstream release: 23.0.0
Current version/release in rawhide: 22.0.0-1.fc29
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1991/

Comment 1 Fedora Update System 2018-05-23 10:59:46 UTC
mkvtoolnix-23.0.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6a3e05dbde

Comment 2 Fedora Update System 2018-05-23 10:59:55 UTC
mkvtoolnix-23.0.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d711a7e0f4

Comment 3 Fedora Update System 2018-05-23 16:21:31 UTC
mkvtoolnix-23.0.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d711a7e0f4

Comment 4 Fedora Update System 2018-05-23 17:38:47 UTC
mkvtoolnix-23.0.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6a3e05dbde

Comment 5 Fedora Update System 2018-05-31 14:37:30 UTC
mkvtoolnix-23.0.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-06-02 21:05:47 UTC
mkvtoolnix-23.0.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.